Subject: bug#14333: 24.3.50; Emacs hangs when trying to exit

From: Dani Moncayo <[email-masked]>
Date: Tue, 2 Sep 2014 15:18:22 +0200

>> I'm attaching the list of DLLs that appear in the lower pane when I
>> select the "emacs.exe" process in the upper pane.
>
> Thanks, I will have a look.
>
>> Also, note that I've extracted this information from a normal (not
>> hung) session, because I killed the last hung session.  Do you need me
>> to report this information from a hung session?
>
> Yes, please.

I'm attaching again the list of DLLs taken from a hung session.

-- 
Dani Moncayo